Description

| am planning an analysis using waves 1-11, looking at within-person changes over time. As | understand it, to use the supplied
longitudinal weights as intended | would have to limit the sample to people who were in all waves up to the last wave included in my
analysis. Because | want to maximise my sample size, | want to include anyone who responded in at least two waves. Apart from
calculating new weights, | see two possible ways forward. Can you advise on the appropriateness of these?

1) Use cross sectional weights from wave 1. This has the advantage of maintaining representativeness of a known and defined
population. But it has the disadvantage of not accounting for differential probabilities of dropout.

2) (after limiting sample to wave 1 participants) use longitudinal weights from each individual's last wave, scaled to the same implied
population size. | think this accounts for differential probabilities of dropping out? But does it also fall into the problem mentioned the
FAQ of defining a population based on survey response patterns?

History

#1 - 09/01/2022 05:18 PM - Understanding Society User Support Team
- Category set to Weights
- Assignee set to Olena Kaminska

- Private changed from Yes to No
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 09/05/2022 11:33 AM - Olena Kaminska
- Assignee changed from Olena Kaminska to Piotr Marzec
Rebecca,

| am glad you double checked this with us, as this approach indeed relies on the definition related to survey procedure rather than substantive
subpopulation. So there isn't a weight in the dataset that could represent a population given your selection of people.

Having said that, you could create a weight tailored to your design. In such situation it would be fine to exclude people based on survey procedure
definition. But to account for attrition you would need a new nonresponse model.

Piotr should be able to send you a link to our online course on how to do this. You can take wave 1 xw weight as your base weight.

Finally, it wouldn't be correct to use wave 1 xw weights only. This doesn't only ignore attrition but also death - assuming no one has died in the UK in
the last 11 years (while actually around 11% of the population passed away). You don't want to rely on results with potential bias related to this.

Hope this helps,
Olena

#3 - 09/06/2022 07:55 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 90

Hi Rebecca,

You can access the tailored weights course here: https://open.essex.ac.uk/enrol/index.php?id=301
https://open.essex.ac.uk/enrol/index.php?id=301

Best wishes,
Piotr,
UKHLS User Support Team

#4 - 09/07/2022 10:24 AM - Rebecca Benson

Thanks Olena and Piotr; much appreciated.

#5 - 10/20/2022 08:29 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
